Pular para o conteúdo principal
Generate Face Verification Link for Business Representative
curl --request POST \
  --url https://api.spherepay.co/v2/business-representative/{id}/face-verification-link \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.spherepay.co/v2/business-representative/{id}/face-verification-link"

headers = {"Authorization": "Bearer <token>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.spherepay.co/v2/business-representative/{id}/face-verification-link', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "url": "https://in.sumsub.com/websdk/p/sbx_uq30ag1ov7oHZhmx",
  "expiresAt": "2026-03-09T20:46:31.305Z"
}
{
"status": 400,
"detail": "Invalid request parameters",
"code": "address/invalid",
"correlationId": "28c61e885c6e5eaa78c1a2183a9b883c"
}
{
"status": 404,
"detail": "Resource not found",
"code": "resource/not-found",
"correlationId": "28c61e885c6e5eaa78c1a2183a9b883c"
}
{
"status": 422,
"detail": "Validation failed",
"code": "validation/failed",
"correlationId": "28c61e885c6e5eaa78c1a2183a9b883c",
"errors": [
{
"detail": "Invalid email format",
"pointer": "/email"
},
{
"detail": "Name is required",
"pointer": "/name"
}
]
}
Gere um link de verificação de vivacidade facial do Sumsub para um representante empresarial (UBO). Após chamar este endpoint, redirecione o representante para a url retornada para que ele possa concluir a verificação de vivacidade facial como parte da verificação KYB. O link expira no momento indicado por expiresAt — se o representante não tiver concluído a vivacidade antes desse horário, chame este endpoint novamente para obter um novo link.
Este endpoint tem como alvo um representante empresarial, não um cliente. Use o ID do representante (prefixado com associatedPerson_) como parâmetro de caminho, não o ID do cliente empresarial pai.

Autorizações

Authorization
string
header
obrigatório

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parâmetros de caminho

id
string
obrigatório

Business Representative ID

Minimum string length: 1
Exemplo:

"associatedPerson_d972d2f70b9f4d3c8d7cfb32593f395b"

Resposta

url
string
obrigatório

Hosted face verification URL

Exemplo:

"https://in.sumsub.com/websdk/p/sbx_uq30ag1ov7oHZhmx"

expiresAt
string
obrigatório

ISO 8601 formatted date and time of the face verification URL expiration

Exemplo:

"2026-03-09T20:46:31.305Z"

Última modificação em 22 de junho de 2026